Package org.zkoss.stateless.sul

## Interface IAnyGroup<I extends IComponent>

- All Superinterfaces:
    `IComponent<I>`
  All Known Subinterfaces:
    `IA<I>`, `IAbsolutelayout`, `IAnchornav<I>`, `IAudio`, `IBandbox`, `IBarcode`, `IBarcodescanner`, `IBiglistbox`, `IBorderlayout`, `IButton`, `ICalendar`, `ICamera`, `ICaption<I>`, `ICardlayout<I>`, `ICascader`, `ICheckbox`, `IChosenbox`, `ICoachmark<I>`, `IColorbox`, `IColumnlayout`, `ICombobox`, `ICombobutton`, `ICropper`, `IDatebox`, `IDecimalbox`, `IDiv<I>`, `IDoublebox`, `IDoublespinner`, `IDrawer<I>`, `IDropupload`, `IFileupload`, `IFisheyebar`, `IFrozen<I>`, `IGoldenLayout`, `IGrid`, `IGroupbox<I>`, `IHlayout<I>`, `IHtml`, `IIframe`, `IImage`, `IImagemap`, `IInputgroup`, `IIntbox`, `ILabel`, `ILineitem<I>`, `ILinelayout`, `IListbox`, `ILongbox`, `IMenubar`, `IMenupopup`, `IMultislider`, `INavbar`, `IOrganigram`, `IPaging`, `IPanel`, `IPdfviewer`, `IPopup<I>`, `IPortallayout`, `IProgressmeter`, `IRadio`, `IRadiogroup<I>`, `IRangeslider`, `IRangesliderBase<I>`, `IRowlayout`, `IScrollview<I>`, `ISearchbox`, `ISelectbox`, `ISeparator`, `ISignature`, `ISlider`, `ISliderbuttons`, `ISpace`, `ISpan<I>`, `ISpinner`, `ISplitlayout<I>`, `IStep`, `IStepbar`, `IStyle`, `ITabbox`, `ITablelayout`, `ITbeditor`, `ITextbox`, `ITimebox`, `ITimepicker`, `ITimer`, `IToolbar<I>`, `IToolbarbutton`, `ITree`, `IVideo`, `IVlayout<I>`, `IWindow<I>`

      public interface IAnyGroup<I extends IComponent>
      extends IComponent<I>

  An interface to represent the implementation can be added into any group.
  Author:
    jumperchen

- - ### Method Summary

    - ### Methods inherited from interface org.zkoss.stateless.sul.IComponent

      `getAction, getActions, getClientAttributes, getId, getMold, getWidgetClass, getWidgetListeners, getWidgetOverrides, isVisible, withAction, withAction, withAction, withAction, withAction, withAction, withAction, withAction, withAction, withAction, withAction, withActions, withActions, withClientAttribute, withClientAttributes, withId, withMold, withVisible, withWidgetClass, withWidgetListener, withWidgetListeners, withWidgetOverride, withWidgetOverrides`